server:
  port: 9044
spring:
  application:
    name: jobhandler-prod
  redis:
    database: 0
    host: 172.31.1.228
    port: 6379
    password: Dh@82828800
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://172.31.1.233:3306/tsdb?useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai&useSSL=false
    username: root
    password: Dh@82828800

run-config:
  server:
    serverId: 172_31_1_229_job_handler
  job:
    xxl.job.admin.addresses: http://172.31.1.228:9997/xxl-job-admin
    xxl.job.executor.appname: job-handler-executor-server
    xxl.job.executor.ip: 172.31.1.229
    xxl.job.executor.port: 9901
    xxl.job.accessToken:
    xxl.job.executor.logpath: "/home/tsddcs/jobhandler/job-log"
    xxl.job.executor.logretentiondays: -1


